Subject: Re[2]: Yet another GNU-Win32 website...
From: [email-masked]

12 Aug 1998 09:44:07 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_0bM2onvYk2elxrJWyANQ6g)"
Cc: [email-masked]

--Boundary_(ID_0bM2onvYk2elxrJWyANQ6g)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1

A FSSTD for cygwin32 is another good idea!  I spent some time with the version
 2 FSSTD (which is now called "Filesystem Hierarchy Standard" in order to decide
on some sort of compromise file system to create for my cygwin32 file hierarchy.

Clearly, a hierarchy on NT has its own problems and compromises.

Hopefully, any approach to this, and distribution,  will allow the Cygnus file 
system root (  /  ) to be somewhere a tier or two below C:/  on the native file 
system.  In my case, I'm using Cygwin for my own comfort and productivity, but 
the top level file system structure is supposed to be the same across my 
company.  Thus, my / is at something like C:/DATA/<payrollnumber>/cygnus.

It would sure be nice to standardize below /, however.

John Velman
[email-masked]
______________________________ Reply Separator _________________________________
Subject: Re: Yet another GNU-Win32 website...
Author:  [email-masked] at mime
Date:    8/10/98 1:58 PM

Hi Jeff,
     
You wrote:
     
>What do we need to adopt RPM?  Has anyone ported the rpm utilities yet? 
>
>More importantly, before RPM (or any package installer) will succeed on 
>cygwin32 there should be some sort of filesystem standard, like the 
>FSSTD for Linux.  Does everybody have a /usr directory?  Howabout /var? 
>The installer doesn't create these, so for now they are optional... 
Okay, any interest in writing a first draft and posting it for 
discussion? :)
     
bye
     
Michael
-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".

--Boundary_(ID_0bM2onvYk2elxrJWyANQ6g)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1

RFC-822-headers:
Date: Mon, 10 Aug 1998 20:58:16 +0000 (GMT)
From: [email-masked] (Michael Weiser)
Subject: Re: Yet another GNU-Win32 website...
Sender: [email-masked]

--Boundary_(ID_0bM2onvYk2elxrJWyANQ6g)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".